Passer au contenu principal
POST
/
creation
/
planification
/
ressources
/
tags
POST CreerTagEvenementView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/planification/ressources/tags \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'label=<string>' \
  --form 'color=#3b82f6' \
  --form 'type_event=<string>' \
  --form club_id=123
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /tags-evenement

label
string
requis
Maximum string length: 100
color
string
défaut:#3b82f6
Maximum string length: 50
type_event
string | null
Maximum string length: 100
club_id
integer | null

Réponse

Reponse de succes

The response is of type object.